Skip to main content
GET
/
v1
/
tax
/
payee
/
{id}
Get Tax Payee
curl --request GET \
  --url https://api.cadanapay.com/v1/tax/payee/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "b86c50a3-f643-45bf-9099-8c75f33257c4",
  "firstName": "John",
  "lastName": "Doe",
  "address": {
    "line1": "123 Main Street",
    "line2": "Apt 4",
    "city": "Mexico City",
    "postalCode": "01000",
    "state": "DUR",
    "countryCode": "MX"
  },
  "salary": {
    "amount": 1000000,
    "currency": "MXN"
  },
  "taxProfile": {
    "maritalStatus": "married",
    "numberOfDependents": 2,
    "riskCategory": "I"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Response

TaxPayee data

id
string<uuid>
required
address
object
required
salary
object
required
firstName
string
lastName
string
taxProfile
object